.cmp.cmp-landing-contact-now
  .entry
    span.icon
      .linecon_bubble
    span.strong {{ 'lp.m.landing.home.block-contacts-now.phone' | translate }}
    span.phone {{ phone }}
  .entry
    span.icon
      .linecon_mail
    span.strong {{ 'lp.m.landing.home.block-contacts-now.email' | translate }}
    span.email
      a(href="mailto: {{ email }}") {{ email }}